Does CVE-2013-1899 affect RHEL?

Solution Unverified - Updated -

Issue

  • Does CVE-2013-1899 affect RHEL?

Environment

  • Red Hat Enterprise Linux 6
  • Red Hat Enterprise Linux 5
  • postgresql84
  • postgresql

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In